# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'antmedia' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for antmedia
     pod 'Starscream', '~> 4.0.0'
     pod 'WebRTC-lib'
     pod 'Cleanse'

  target 'antmediaTests' do
    # Pods for testing
  end

end

target 'avkyc' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for avkyc

	pod 'lottie-ios'
  pod 'Cleanse'

end

target 'avkycapp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for avkycapp

   pod 'lottie-ios'
   pod 'Cleanse'

end

target 'capture' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for capture
  pod 'Cleanse'
  pod 'RxSwift', '6.5.0'
  pod 'lottie-ios'

end

target 'captureapp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for captureapp

     pod 'lottie-ios'
     pod 'Cleanse'
#     pod 'Firebase/Core'
#     pod 'Firebase/Crashlytics'

end

target 'core' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for core
	 pod "SwiftPhoenixClient", '~> 2.0'
 	 pod 'Alamofire', '~> 5.4'
   pod 'AlamofireImage'
 	 pod 'Starscream', '~> 4.0.0'
   pod 'lottie-ios'
   pod 'Cleanse'
   pod 'RxSwift', '6.5.0'

end

target 'healthcheck' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for healthcheck
  pod 'Cleanse'

  target 'healthcheckTests' do
    # Pods for testing
  end

end
target 'svc library' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for svc
  pod 'Cleanse'

  target 'svc libraryTests' do
    # Pods for testing
  end

end

target 'janus' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for janus
   	pod 'Starscream', '~> 4.0.0'
  	pod 'WebRTC-lib'
    pod 'Cleanse'

  target 'janusTests' do
    # Pods for testing
  end

end

target 'msadaptor' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for msadaptor

	 pod 'WebRTC-lib'
   pod 'Cleanse'

  target 'msadaptorTests' do
    # Pods for testing
  end

end

target 'videocomponent' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for videocomponent

  pod 'WebRTC-lib'
  pod 'Cleanse'

  target 'videocomponentappTests' do
    # Pods for testing
  end

  target 'videocomponentappUITests' do
    # Pods for testing
  end

  target 'videocomponentTests' do
    # Pods for testing
  end

end
target 'customCapture' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for videocomponent
  pod 'Cleanse'

  target 'customCaptureTests' do
    # Pods for testing
  end

  target 'customCaptureUITests' do
    # Pods for testing
  end

end

target 'CustomUICapture' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for custoUicapture
  pod 'MaterialComponents/TextControls+FilledTextAreas'
  pod 'MaterialComponents/TextControls+FilledTextFields'
  pod 'MaterialComponents/TextControls+OutlinedTextAreas'
  pod 'MaterialComponents/TextControls+OutlinedTextFields'

  target 'CustomUICaptureTests' do
    # Pods for testing
  end

  target 'CustomUICaptureUITests' do
    # Pods for testing
  end

end

target 'videocomponentapp' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for videocomponentapp

   pod 'lottie-ios'
   pod 'Cleanse'

end
